---
name: Sanad Liaquat
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Staff
  Software Engineer in Test</a>, Manage:Authentication and Authorization
reports_to: ramya-authappan
picture: sanadliaquat.jpg
twitter: sanadliaquat
gitlab: sliaquat
departments:
- Engineering Function
- Quality Department
- Dev QE Team
expertise: '<li><a href="/handbook/engineering/quality/#self-managed-usecase">GitLab
  self-managed usecase</a> <a href="/company/team/structure/#expert">expert</a></li>

  '
projects:
  gitlab: maintainer qa
  gitlab-qa: maintainer
  quality-pipeline-common: maintainer
story: |
  Sanad enjoys writing all kinds of software and is passionate about automation and testing tools development.
  Over the past 10 years, Sanad worked as a consultant at ThoughtWorks and Modus Create where he helped multiple
  companies with their test automation needs.
  Sanad has also done a startup where he built an e-commerce platform with Ruby on Rails and also wrote the accompanying
  iOS and Android apps.
  In his free time, Sanad focuses on his physical and spiritual health and well being.
specialty: 'Manage: Authentication and Authorization'

